
@media screen and (min-width: 768px) {.header { background:rgba(255,255,255,0.53);}
.header .logo{ float:left; width:408px; height:85px; text-align: center; padding:0 25px; padding-top:16px;}
.header .sub_nav{ float:right; line-height:85px;height: 85px;}
.header .sub_nav li,.header .sub_nav li:hover{ float:left; font-size:16px; position: relative; text-align: center; transition: all 500ms; min-width:135px; line-height: 85px;}
.header .sub_nav li a:hover,.header .sub_nav .curr a{ color: #004899; font-weight: 700;}
.header .sub_nav .curr:after{content: ""; display: block; position: absolute; left:50%; margin-left: -38px; width:76px; bottom:0;}
.header .small_icon{ float:right; width:140px; padding:25px 0; padding-left:25px; padding-right:10px; padding-top:30px; height: 85px; overflow: hidden;}
.small_icon { overflow:hidden; padding:25px}
.small_icon a{ display:block; float: left;}
.small_icon .tmall { margin-left:5px; position: relative; top:0}
.small_icon .icon{ font-size:28px; margin: auto; margin-left:5px; position:relative; top:-7px; display: block;}
.small_icon .enl{ width:25px; height:25px; background:#333; border-radius:50%; text-align:center; overflow:hidden;}
.small_icon p{ float:left; border-left:1px solid #333; margin-left:5px; height:25px}
.small_icon .enl img{ position:relative; min-width:35px; height:auto; display:block; margin:auto; left:-5px; top:-4px}
.small_icon .tmall  img{ position:relative;top: 0px;    display: block;}
.small_icon img{ width:30px; height:auto;}
.header .sub_nav li:last-child{ position: relative; cursor: pointer; }
.header .sub_nav li:last-child span{font-weight: 700; font-size:32px; display: inline-block; position: relative; top: -7px;}
.header dl{ position: absolute;top: 85px; line-height:45px; background: rgba(255,255,255,0.53); font-size: 14px; padding:0 15px; white-space: nowrap; display: none; z-index: 9; border-radius: 0 0 5px 5px;}
.header dl dd{ font-size: 14px; line-height:35px;}
.header .sub_nav li:last-child span em {
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: rgba(0,0,0,.85);
    margin: 0 5px 0 0;
}
.tmall {
    display: inline-block;
    width: 25px;
    height: 25px;
    background: #313131;
    border-radius: 50%;
    padding: 4px;
    position: relative;
    top: -3px;
}
.small_icon a {
    display: block;
    float: left;
}
.small_icon .tmall {
    margin-left: 5px;
    position: relative;
    top: 0;
}
}
body{ box-sizing: border-box;}

.clearfix{
    clear :both;
                 zoom:1;/*对于老版本的IE进行兼容的设置*/
           }
             .clearfix:after{
                 content:"";
                  display:block;
                  visibility:hidden;
                 height:0;
                   clear:both;
            } 

.column_banner img{ width: 100%; height: auto;}
.swiper-pagination-bullet{ background: rgba(255,255,255,.85); border: 3px solid rgba(0,0,0,.33); width:14px; height:14px ; opacity: 1;}
.swiper-pagination-bullet-active{background:rgba(0,7,153,.9); border: 3px solid rgba(255,255,255,.33); transition: 500ms all;}
.column_banner .info span{ display: block; margin-bottom: 10px; font-size: 18px; margin-top: 10px;}
.column_banner .info:after{ content: ""; display: block; left: 0; bottom:-10px; position: absolute; width: 60px; height: 3px; background: #004899;}
.column_banner .info{ position: absolute; z-index: 9; left: 50%; margin-left: -600px; top: 50%; transform: translateY(-50%); color: #fff; font-size: 32px; white-space: nowrap; text-transform: uppercase; text-shadow: 0 0 5px rgba(0,0,0,.3);}
.footer{ background:#303133; color: #999; padding-top: 33px;}
.containt{ margin: auto; max-width: 1200px; overflow: hidden;}
.footer .footer-left{ width: 80%; float: left; overflow: hidden;}
.footer .footer-right{ float: right; width:20%;}
.footer .footer-left ul li{ float: left; width: 14.28%;}
.footer .footer-left ul li,.footer .footer-left ul li a,.footer .footer-right b{ font-style:16px; color: #fff;}
.footer .footer-left ul li dl{ margin-top: 15px;}
.footer .footer-left ul li dd a{ color: #9a9a9a; font-size: 14px; line-height: 35px;}
.footer .footer-right  .select dl{ position:absolute; top: 37px; width:calc(100% + 2px); background: rgba(25,25,25,.83); left:-1px; display:none; z-index: 9;}
.footer .footer-right .select dl dd a{ color: #e0e0e0; display: block; border-bottom: 1px solid rgba(255,255,255,.33); padding: 0 5px; padding: 10px; line-height: 25px; font-size: 14px;}
.footer .footer-right .select dl dd:last-child a{ border-bottom: 0;}
.footer .footer-right .select{ cursor: pointer; border: 1px solid #9a9a9a; color: #9a9a9a; padding: 0 5px; margin-top: 15px; line-height: 35px; position: relative; padding-right: 15px;}
.footer .footer-right .select dl dd a:hover,.footer .footer-left dl dd a:hover{ color:#fff}
.footer .footer-right .select:after{ position: absolute; right: 5px; top: 50%; transform: translateY(-50%); display: block; content: "";
	width:0;
	height:0;
	border-right:8px solid transparent;
	border-left:8px solid transparent;
	border-top:8px solid #9a9a9a;}
  
    .footer .footer-right  .share ul li{ display: inline-block; position: relative; margin-right: 15px; padding: 25px 0; float: left; cursor: pointer;}
    .footer .footer-right .share ul li img{ width: 32px; height: auto;}
    .footer .footer-right  .share ul li dl{ position: absolute; top:65px; left: 0; width: 160px; display: none;}
    .footer .footer-right  .share ul li dl img{ width: inherit;}
    .copy{ margin-top: 45px;background:#2b2c2e;    color: #999;}
    .copy span{ display: inline-block; margin-right: 15px;}
    .copy i{ display: block;}
    .copy i a{ color:#949494; text-decoration: underline;}
    .bsBox{ box-sizing: content-box;}
.case #zooming{ height:600px;}
.case{ text-align: center;}
.case #zooming .swiper-slide{ height: 100%;}
.case #zoomsubing{ display: inline-block; margin: auto;width: 400px; position: relative; top: -70px;}
.case #zoomsubing .swiper-slide{ height: 50px; overflow: hidden; opacity: .5; cursor: pointer;}
.case #zoomsubing .swiper-slide.active{ opacity: 1;}
.en{ display:none;}
.replay-online img{ display: inline-block;height: 24px; position: relative;top: -1px;}
.msglist{ padding: 35px 0;}
.fixedright{ position: fixed; right: 0; bottom:15px; transform: translateY(-50%); z-index: 999;}
.fixedright li{ cursor: pointer; width: 40px; height: 40px; margin-bottom: 1px; background:rgba(0,0,0,.23) url(../img/shareicon.png) no-repeat center center; background-size: 24px; position: relative; transition: all 500ms;}
.fixedright li:last-child{ background:rgba(0,0,0,.23) url(../img/top.png) no-repeat center center;background-size:24px; display: none; }
.fixedright li .bshare-custom{ position: absolute; left:100%; width:100px;}
.fixedright li:hover .bshare-custom{ left: inherit; right: 40px;}
.bshare-custom a{width: 30px !important; height: 30px !important;}
.bshare-custom.icon-medium .bshare-weixin{ background: url(../img/wechat.png) no-repeat left center !important; background-size:90% !important; }
.bshare-custom.icon-medium .bshare-sinaminiblog{ background: url(../img/weibo.png) no-repeat left center !important; background-size:90% !important;}
.bshare-custom.icon-medium .bshare-qqim{ background: url(../img/qq.png) no-repeat left center !important; background-size:90% !important;}
.saixuan{ display: inline-block; margin: 25px auto; margin-top: 10px;}
.infoleft{ width:50%; margin-top: -66px;  font-size: 16px; color: #313131; font-weight: 700; position: absolute; left: 0; top: 50%; transform: translateY(-50%); text-align: center;}
.infoleft b{ display: block;  color: #004899; margin-bottom: 15px; font-size: 24px; font-weight: 700;} 
.showwecontent{ overflow: hidden; background: url(../img/about1-cont1-bg.png) center bottom no-repeat; position: relative; padding-left: 50%; padding-top: 65px; padding-bottom: 65px;}

 .pro-list{ display: flex;flex-wrap: wrap;}
 .pro-list li{ width: 50%; margin-bottom:45px; padding-right: 35px;}
 .pro-list li:nth-child(2n){ padding-left: 35px; padding-right: 0;}

 .masonry {
    column-count:4;   /* 设置列数 */

    column-gap: 0;  /* 设置列间距 */

    counter-reset: item-counter;

}
.masonry .item {

    box-sizing: border-box;

    -moz-column-break-inside: avoid;

    break-inside: avoid;

    padding: 10px;

    counter-increment: item-counter;

}



.masonry  .item__content {

    position: relative;

    display: flex;

    flex-direction: column;

    justify-content: center;

    align-items: center;


    box-sizing: border-box;


}







.date span{ line-height: 1;}
.cont-box .font a{ margin-top: 0; padding-top: 0;}
.bot-link{ margin-top: 10px;}
.from {
    margin-bottom: 25px;
    color: #999; border-bottom: 1px solid #e0e0e0; line-height: 2; padding-left: 5px;
}
.news_Info {
    font-size: 15px;
    line-height: 1.8;
    margin-bottom: 35px;
}
.news_Info p {
    margin-bottom: 20px;
    color: #acacac;
}
.media-content{ max-width: 1200px; margin:15px auto; padding:25px 15px; margin-top:25px; background: #fff;}
.media-content h1{ font-size: 24px; font-weight: 700; margin-bottom: 15px;}
.dqjs dl dt a{border: 1px #dcdcdc solid;
    padding: 0 15px;
    line-height: 35px;
    margin-right: 15px;
    margin-top: 10px;

    color: #999; display: inline-block;
}
.dqjs{ margin-top: 25px; }
.dqjs dl { position: relative; text-align: center; margin-bottom: 25px;}
.dqjs dl p{ position: absolute; bottom:-5px; left: 0; width: 100%;}
.dqjs p a{ display: inline-block;
    padding-right:15px;
    padding-left: 15px;
    line-height: 35px;
    margin-top: 15px;
    color: #004898;

    border: 2px solid #004898; position: absolute; right: 0; top:-25px;}
.dqjs dt{ display: inline-block;}
.dqjs dl dt a:hover,.dqjs dl  .curr a,.dqjs dl  .cur a{color: #fff;
    border-color: #004898;
    border-width: 1px;
    background: #004898;
}
.dqjs p{ color: #acacac;font-weight: normal; margin-top: 25px; position: relative; padding-right: 100px;}
.dqjs .curr p{ display: block;}
.dqjs{ margin-bottom: 15px;}


.prolist li b{ display: block; position: relative; font-size: 16px; font-weight: 700; color: #004898; padding-bottom: 25px;}
.prolist li b::after{ content: ""; display: block; width:30px; height: 3px; background: #004898; left: 0; bottom: -10px; margin-bottom: 25px; position: absolute;}
.prolist li p{ color: #7e90ab; margin-bottom: 25px; line-height: 25px; overflow: hidden; text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;}
.prolist li p:hover{ height: auto;   -webkit-box-orient: inherit;
    -webkit-line-clamp: inherit;display: block;}
.prolist li .overimg{ overflow: hidden; position: relative;}
.prolist li .overimg i{ display: inline-block; line-height: 30px; padding: 0 15px; background:rgba(0,72,152,.6); color: #fff; position: absolute; left: 0; top: 0;}
.empty{ padding: 0 15px; color: #999;}
#m{ display: none;}
.prolist li .more { display:inline-block;  padding-left: 15px;  padding-right: 15px;line-height: 35px; margin-top: 15px; color: #004898;  border: 2px solid #004898; float:right;}
.borderBox i{ display: inline-block; color: #999; margin-right: 10px;}
.public li{ padding: 15px 10px;}
.public li:nth-child(2n){ background: #e0e0e0;}
.borderBox{ position: relative;  padding-right: 100px;}
.borderBox span{ display: inline-block; font-weight: 700; margin-right: 10px; line-height: 27px; font-size: 16px;}
.borderBox em{ display:inline-block; position: absolute; font-style: normal; border-radius: 15px; top: 50%; transform: translateY(-50%); right: 0;padding-left: 15px; line-height: 25px;  padding-right: 15px;color: #004898;  border: 2px solid #004898;}
.last-bottom{ background: #383838; text-align: center; color: #f2f2f2; line-height: 45px;}
.last-bottom a{ color: #f2f2f2;}
.copy { padding:25px 0; color: #fff; text-align: center; text-align: left; font-size: 12px;}
.copy  .right img{ border-radius:50%;}
.copy  p{ line-height: 1.5;}
.copy  p:last-child{ margin-top:5px;}
.copy img{ display: inline-block; margin-right: 5px; vertical-align: -webkit-baseline-middle; }
.copy em{ display: inline-block; line-height: 52px; font-style: normal;}
.copy .left{ float: left; padding-right: 35px; width: 70%; overflow: hidden;}
.copy .left img{ float: left; margin-right: 25px;}
.copy .right{ line-height:1.5; float: right; width:30%; text-align: right;}
.copy .right a{ color: #f2f2f2;}
.copy .right ul li{ display: inline-block; margin-right:35px; padding-top:10px; line-height: 2; position: relative;}
.copy .right ul li:last-child{ margin-right: 0;}
.copy .right ul li img{ display: block; text-align: center; margin: auto; width:24px; height: auto;}
.copy .right ul li .wechat{ border-radius: 0; display: none; width:120px !important;  max-width: inherit; height: auto; position: absolute; top: 0; left: 50%; transform: translatex(-50%); margin-top: -10px;  transition: all 500ms  ease-in-out;}
.copy .right ul li:hover .wechat{ display: block;  top:-110%;}
.last-bottom a{ display: inline-block; float: left;}
.last-bottom a:last-child{ float: right;}
.last-bottom i{ display: block; overflow: hidden; margin: auto; max-width: 1200px;}
.last-bottom{ overflow: hidden;}
.left a{ color: #fff;}
@media screen and (max-width: 768px) {

    .news_Info img{ height:auto !important;}
    .last-bottom a,.last-bottom a:last-child{ float: inherit;}
    .copy .right{ line-height: 1.5;}
    .copy .left{ float: inherit; text-align: left; width: 100%; padding-right: 0; margin-bottom: 15px;}
    .copy .left p{ line-height: 1.5;}
    .copy .left p:last-child{ margin-top: 0;}
    .copy .right ul{ display: flex;}
    .copy .right ul li{ flex: 1; text-align: center;}
    .copy .right{ width: 100%; float:inherit; text-align: center;}
    .masonry .item__content{ background: #fff;}
    .masonry .item{ padding: 0; margin-bottom: 15px;}
    .pro-list li{ width:100%; flex: inherit;}
    .masonry {
        column-count:1;   /* 设置列数 */}
    
    .copy span{ display: block; margin-right: 0; text-align: left;}
    .copy i a{ display: block;}
    .copy span i{ text-align: center;}
    .prolist li{ padding: 0 15px;}
    .prolist li img{ width: 100%;}
    .prolist li:nth-child(2n){padding: 0 15px;}
    .dqjs p{ padding-right: 0;}
    .dqjs p a{ display: inline-block;
        padding-right:15px;
        padding-left: 15px;
        line-height: 35px;
        margin-top:0;
        color: #004898;
       position: inherit; left: inherit; top: inherit;
        border: 2px solid #004898;font-weight: 700; }
    #column{ display: none;}
    #m{ display: block;}
    .showwecontent{ padding-left: 0; padding-top: 45px;}
    .infoleft{     width: 100%;
        left: inherit;
        top: inherit;
        transform: inherit;}
    .more-btn a{ z-index: 5;}
    .pro-img{ max-width: inherit; padding: 0;}
    .newli ul { margin:0 0 0 15px;}
    .pro-img .col-md-3{ padding: 0;}
.newli ul li{ width: 100%; margin-bottom: 15px; float: inherit; margin-right: 0; }
.pro-img .row{-webkit-overflow-scrolling: touch;
    width: 100%;
    display: inline;
    white-space: nowrap;
    overflow-x: scroll;
    float: left; margin-left: inherit; margin-right: inherit;}
    .pro-img .row a{ display: inline-block; width: 75%; margin-right: 10px;}

    .masonry {

           

        column-count:1;   /* 设置列数 */
    
    

    
    }
    .mediaul {
        padding: 35px 0;
    }
    .mediaul li {
        padding: 25px;
    }
    .borderBox .color555 {
        color: #555;
        font-size: 12px;
    }
    .borderBox .fontSize24 {
        font-size:16px;
        font-weight: normal; font-weight: 700;
        color: #313131; display: block; margin-bottom: 10px; font-weight: 500;
    }
    .borderBox .color555 {
        color: #555; display: block;
        font-size: 12px;overflow:hidden;
        text-overflow:ellipsis;
        display:-webkit-box;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:2;
    }
    .public li{ padding: 15px 10px; margin: 5px 0;}
    .public li:nth-child(2n) {
        background: #f2f2f2;
    }
    .infoleft{ text-align: center;}
    .infoleft,.inforight{ float:inherit; width: inherit; padding: 15px;position: inherit;}
    .header {
        height: 60px;
        position: fixed;
        z-index: 8;
        width: 100%;  left: 0; top: 0;background: rgba(255, 255, 255, .9);
    }
    .noscroll .header{ background: rgba(255, 255, 255, 0)}
    .header .logo {
        float: left;
        height:60px;
    }
    .nav ul li a {
        color: #fff;
        display: block;
    }
    .nav ul li {
        color: #fff;

        padding: 15px 0;
        border-bottom: 1px solid rgba(255, 255, 255, .2);
        line-height: 1.5;
        padding-left: 15px;
    }
    .header .logo img {
        height: 32px;
        width: auto; margin-top: 15px; margin-left: 15px;
    }
    .copy{ padding:25px 0; text-align: center; line-height: 2;}
    .footer{ background: none;}
    .copy i{ float: inherit;}
    .header .logo{ width: 60%;}
    .column_banner { margin-top: 60px; overflow: hidden;}

    .bcolumn_banner .info span {
        display: block;
        font-size: 14px;
        font-weight: normal;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .column_banner .info:after {
        content: "";
        display: block;
        left: 0;
        bottom: -15px;
        position: absolute;
        width: 30px;
        height: 3px;
        background: #004899;
    }
    .column_banner .info {
        position: absolute;
        z-index: 9;
        left: 15px;
        top: 50%;
        transform: translateY(-50%);
        color: #fff;
        font-size: 21px;
        white-space: nowrap;
        text-transform: uppercase;
        text-shadow: 0 0 5px rgba(0, 0, 0, .3);
        margin-left: 10px;
        font-weight: 700;
    }
    .mobile-bar {
        position: fixed;
        right: 15px;
        width: 24px;
        height: 24px;
        top: 10px;
        transition: all 500ms;
        cursor: pointer;
        z-index: 9999;
    }
    .mobile-bar span {
        display: block;
        position: relative;
        top: 15px;
        display: block;
        width: 20px;
        height: 3px;
        background: #034a9a;
        transition: all 500ms;
    }
    .mobile-bar.open span {
        background: rgba(255, 255, 255, 0);
    }
    .mobile-bar span:after,
    .mobile-bar span:before {
        content: "";
        display: block;
        position: absolute;
        top: -8px;
        width: 24px;
        border-bottom: 3px solid #034a9a;
        transition: all 500ms;
    }
    .mobile-bar.open span:before {
        transform: rotate(45deg);
        top: -1px;
        width: 100%;
        border-bottom: 3px solid #fff;
    }
    .mobile-bar.open span:after {
        transform: rotate(-45deg);
        top: -17px;
        width: 100%;
        border-bottom: 3px solid #fff;
    }
    .mobile-bar span:after {
        margin-top: 16px;
        width: 16px;
    }
    .mast {
        position: fixed;
        right: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.8);
        top: 0px;
        width: 100%;
        z-index:7;
        display: none;
    }
    .mast.on {
        display: block;
    }
    .nav {
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        background: #034a9a;
        width: 50%;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        z-index: 999;
        transform: translate3d(-110%, 0, 0);
        transition: 500ms all ease-in-out;
        float: inherit !important;
        line-height: 35px !important;
        height: 100% !important;
    }
    .nav.on {
        transform: translate3d(0, 0, 0);
    }
    .nav .layui-row .layui-col-sm2 {
        padding: 10px 15px;
        line-height: 35px;
        border-bottom: 1px solid #e0e0e0;
        background: url(../img/rightarrow.png) 95% 21px no-repeat;
        font-size: 15px;
        font-weight: 500;
    }  
    .homepc{ display: none;}
}